{
  "verseBefore": "Xin Chúa đừng ẩn mặt với con trong lúc con gặp gian truân. Xin hãy lắng nghe con. Khi con kêu Chúa, xin Ngài mau mau đáp lời con.\n\n\\s5\n\\q",
  "verseAfter": "Xin Chúa đừng ẩn mặt với con trong lúc con gặp gian truân.\\q1 Xin hãy lắng nghe con. \\q1 Khi con kêu Chúa, xin Ngài mau mau đáp lời con.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 102,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T07:39:19.560Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 102,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_102"
  }
}
